/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Добавить страницу выше";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Добавить страницу ниже";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Очистить страницу";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Удалить страницу";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "%1$i заметок импортированы.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "Заметка импортирована.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "Будет импортировано %1$i заметок из папки %2$@.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "В этой папке нет заметок для импорта.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "Будет импортирована одна заметка из папки %1$@.";

/* Redo button text */
"lsActionSheetRedo" = "Повторить";

/* Undo button text */
"lsActionSheetUndo" = "Отменить";

